</div>
    <!-- /#wrapper -->
  
    <!-- jQuery -->
  <!--   <script src="//ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
    <script>window.jQuery || document.write('<script src="js/jquery.min.js"><\/script>')</script> -->
    <script src="js/jquery.min.js"></script>  
    <script>
    $("#maps_uom").on("change", function(){
  // This code will fire every time the user selects something
})
    </script>




    <!-- <script>        
    function hideRowUOM() {
        var val3 = document.getElementById("maps_uom").value;
        if(val3 == ''){
            var elemxxx = document.querySelector('#UOMsetDeleteRow');
elemxxx.style.display = 'block';
        }else{
    var elemxxx = document.querySelector('#UOMsetDeleteRow');
elemxxx.style.display = 'none';}
 
}


function getUOMvalue3() {
  var val1 = document.getElementById("maps_uom").value;
    
  if(val1 == ''){
            var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'block';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'none';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'none';
    
}else if(val1 == '1'){
    var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'none';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'block';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'none';

}else if(val1 == '2'){
    var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'none';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'none';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'block';

}
 

  hideRowUOM();
}
function getUOMvalue2() {
  var val1 = document.getElementById("maps_uom").value;
    
  if(val1 == ''){
            var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'block';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'none';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'none';
    
}else if(val1 == '1'){
    var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'none';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'block';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'none';

}else if(val1 == '2'){
    var elemxxx1 = document.querySelector('#displayUOMvalueForm');
elemxxx1.style.display = 'none';
var elemxxx2 = document.querySelector('#displayUOMvalueForm1');
elemxxx2.style.display = 'none';
var elemxxx3 = document.querySelector('#displayUOMvalueForm2');
elemxxx3.style.display = 'block';

}
 

  hideRowUOM();
}


getUOMvalue2();




</script> -->




    <!-- Bootstrap Core JavaScript -->
    <script src="js/bootstrap.3.min.js"></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script src="js/metisMenu.min.js"></script>

    <!-- Morris Charts JavaScript -->
    <!-- <script src="../vendor/raphael/raphael.min.js"></script>
    <script src="../vendor/morrisjs/morris.min.js"></script>
    <script src="../data/morris-data.js"></script> -->
    <script src="js/jquery.dataTables.min.js"></script>
    <script src="js/dataTables.bootstrap.min.js"></script>
    <script src="js/dataTables.responsive.js"></script>
<!--     <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
 -->    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.5.2/js/dataTables.buttons.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jszip/3.1.3/jszip.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/pdfmake.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/pdfmake/0.1.36/vfs_fonts.js"></script>
    <script src="https://cdn.datatables.net/buttons/1.5.2/js/buttons.html5.min.js"></script> 
    <!-- Custom Theme JavaScript -->
    <script src="js/sb-admin-2.min.js"></script>    
<script src="trumbowyg/dist/trumbowyg.min.js"></script>
<script>

$('#content').trumbowyg({
    btns: [
        ['viewHTML'],
        ['undo', 'redo'], // Only supported in Blink browsers
        ['formatting'],
        ['strong', 'em', 'del'],
        ['superscript', 'subscript'],
        ['link'],
        ['justifyLeft', 'justifyCenter', 'justifyRight', 'justifyFull'],
        ['unorderedList', 'orderedList'],
        ['horizontalRule'],
        ['removeformat'],
        ['fullscreen']
    ]
});
</script>
<script>
    $(document).ready(function() {
        $('#dataTables-bidwiz').DataTable({
            responsive: true,
            "order": [[ 0, "desc" ]],
            dom: 'Bfrtip',
        buttons: [
            'copyHtml5',
            'excelHtml5',
            'csvHtml5',
            'pdfHtml5'
        ]
        });
    });
    </script>
    <script>
    $(document).ready(function() {
        $('#dataTables-bidwiz2').DataTable({
            responsive: true,
           
            dom: 'Bfrtip',
        
        });
    });
    </script>
    <script>
    $(document).ready(function() {
        $('#dataTables-bidwiz1').DataTable({
            responsive: true,
            
            dom: 'Bfrtip',
        buttons: [
            'copyHtml5',
            'excelHtml5',
            'csvHtml5',
            'pdfHtml5'
        ]
        });
    });
    </script>

    <script>
    $(document).ready(function() {
        $('#dataTables-signup').DataTable({
            responsive: true,
            "order": [[ 0, "desc" ]],
            dom: 'Bfrtip',
        buttons: [
            'copyHtml5',
            'excelHtml5',
            'csvHtml5',
            'pdfHtml5'
        ]
        });
    });
    </script>
    <?php include_once "search_footer.php" ?>
</body>

</html>